body {
    font-family: MyriadPro-Regular, Arial, sans-serif;
    background: -webkit-linear-gradient(to left, #8e9eab, #eef2f3);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #8e9eab, #eef2f3);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    font-size: 13px;
    color: #1d2229;
    text-align: -moz-center;
    margin-bottom: 75px;
}

thead {
    font-family: MyriadPro-Bold, Arial, sans-serif;
    font-size: 18px;
    letter-spacing: -1px;
    text-align: center;
}

table {
    text-align: -webkit-left;
}

tbody {
    font-family: MyriadPro-Regular, Arial, sans-serif;
    font-size: 13px;
}

.bigTable {
    text-align: -webkit-center;
}

@font-face {
    src: url('fonts/MyriadPro-Regular.ttf ') format("truetype");
    font-family: MyriadPro;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    src: url('fonts/MyriadPro-Bold.ttf ') format("truetype");
    font-family: MyriadPro-Bold;
    font-weight: bold;
    font-style: normal;
}